:root { --primary-font-family: Inter, Helvetica, Arial, sans-serif;
--ck-primary-font-family: Inter, Helvetica, Arial, sans-serif; }
:root { --secondary-font-family: Spectral, Helvetica, Arial, sans-serif;
--ck-secondary-font-family: Spectral, Helvetica, Arial, sans-serif; }
:root { --body-link-color: #007354;
--body-link-hover-color: #33a687;
--category-link-color: #007354;
--category-link-hover-color: #33a687;
--header-category-link-color: #007354;
--header-category-link-hover-color: #33a687;
--product-name-hover-color: #33a687;
--old-ck-total-row-color: #007354;
--ck-link-color: #007354;
--ck-body-link-color: #007354;
--ck-link-hover-color: #33a687;
--ck-body-link-hover-color: #33a687; }
:root { --button-primary-color: #007354;
--add-to-bag-button-color: #007354;
--ck-button-primary-color: #007354; }
:root { --header-bg-color: #fff;
--ck-header-bg-color: #fff;
--header-link-bg-color: #fff;
--header-link-bg-hover-color: #fff; } :root { --header-title-link-color: #007354; }
:root { --header-bar-border-color: #007354; }
:root { --button-secondary-color: #007354;
--ck-button-secondary-color: #007354;
--highlight-text-color: #007354; }
:root { --button-alternate-color: #007354; }
:root { --alert-success-color: #007354;
--alert-danger-color: #00513b; }
:root { --alert-info-color: #007354; }